/* CSS styles for the tool */
.bigInput-sec .input-group-addon {
    background: none;
    border-radius: 0;
    border: #34a370 1px solid;
    background: #34a370;
    color: #fff;
}
.card-value {
    font-size: 36px;
    display: block;
    text-align: center;
    line-height: 50px;
    padding-top: 20px;
}
.card-name {
    display: block;
    text-align: center;
    text-transform: uppercase;
}
.inputs label {
    font-size: 13px !important;
    font-weight: 500;
    padding: 0px;
}
.genresult {
    background: #ddd;
    width: 100%;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
}
